@charset "utf-8";


@font-face{
    font-family:'Waitrose';
    src:url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot');
    src:url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot?') format('eot'),
        url('/assets/waitrose__site/fonts/gillsansnovajl-medium.woff2') format("woff2"), /* url('/assets/waitrose__site/fonts/gillsansforjl-regular.woff2') format('woff2'), */
        url('/assets/waitrose__site/fonts/gillsansnovajl-medium.woff') format("woff"),
        url('/assets/waitrose__site/fonts/gillsansforjl-regular.ttf') format('truetype'),
        url('/assets/waitrose__site/fonts/gillsansforjl-regular.svg#svgFontName') format('svg');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:'Waitrose';
    src:url('/assets/waitrose__site/fonts/gillsansforjl-bold.eot');
    src:url('/assets/waitrose__site/fonts/gillsansforjl-bold.eot?') format('eot'),
        url('/assets/waitrose__site/fonts/gillsansnovajl-semibold.woff2') format("woff2"), /* url('/assets/waitrose__site/fonts/gillsansforjl-bold.woff2') format('woff2'), */
        url('/assets/waitrose__site/fonts/gillsansnovajl-semibold.woff') format("woff"),
        url('/assets/waitrose__site/fonts/gillsansforjl-bold.ttf') format('truetype'),
        url('/assets/waitrose__site/fonts/gillsansforjl-bold.svg#svgFontName') format('svg');
    font-weight:700;
    font-style:normal
}
@font-face{
    font-family:'Waitrose';
    src: url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot');
    src:url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot?') format('eot'),
        url('/assets/waitrose__site/fonts/gillsansnovajl-light.woff2') format("woff2"),
        url('/assets/waitrose__site/fonts/gillsansnovajl-light.woff') format("woff"),
        url('/assets/waitrose__site/fonts/gillsansforjl-regular.ttf') format('truetype'),
        url('/assets/waitrose__site/fonts/gillsansforjl-regular.svg#svgFontName') format('svg');
    font-weight:200;
    font-style:normal
}

/*@font-face {
  font-family: 'Waitrose';
  src: url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot');
  src: url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot?') format('eot'),
       url('/assets/waitrose__site/fonts/gillsansforjl-regular.woff2') format('woff2'),
       url('/assets/waitrose__site/fonts/gillsansforjl-regular.ttf') format('truetype'),
       url('/assets/waitrose__site/fonts/gillsansforjl-regular.svg#svgFontName') format('svg');
  font-weight: normal;
}
@font-face {
  font-family: 'Waitrose';
  src: url('/assets/waitrose__site/fonts/gillsansforjl-bold.eot');
  src: url('/assets/waitrose__site/fonts/gillsansforjl-bold.eot?') format('eot'),
       url('/assets/waitrose__site/fonts/gillsansforjl-bold.woff2') format('woff2'),
       url('/assets/waitrose__site/fonts/gillsansforjl-bold.ttf') format('truetype'),
       url('/assets/waitrose__site/fonts/gillsansforjl-bold.svg#svgFontName') format('svg');
  font-weight: bold;
}*/

@font-face{
    font-family:'WaitroseGlyph';
    src:url(/assets/waitrose__site/fonts/waitrose-glyph-v6.woff) format("woff");
    font-weight:normal;
    font-style:normal
}

html, body {
    font-family: 'Waitrose',Gill Sans,Gill Sans MT,Calibri,sans-serif;
    color:#53565a;
    margin:0;
    font-size:12px;
}

@font-face {
  font-family: 'Waitrose';
  src: url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot');
  src: url('/assets/waitrose__site/fonts/gillsansforjl-regular.eot?') format('eot'),
       url('/assets/waitrose__site/fonts/gillsansforjl-regular.woff2') format('woff2'),
       url('/assets/waitrose__site/fonts/gillsansforjl-regular.ttf') format('truetype'),
       url('/assets/waitrose__site/fonts/gillsansforjl-regular.svg#svgFontName') format('svg');
  font-weight: normal;
}
@font-face {
  font-family: 'Waitrose';
  src: url('/assets/waitrose__site/fonts/gillsansforjl-bold.eot');
  src: url('/assets/waitrose__site/fonts/gillsansforjl-bold.eot?') format('eot'),
       url('/assets/waitrose__site/fonts/gillsansforjl-bold.woff2') format('woff2'),
       url('/assets/waitrose__site/fonts/gillsansforjl-bold.ttf') format('truetype'),
       url('/assets/waitrose__site/fonts/gillsansforjl-bold.svg#svgFontName') format('svg');
  font-weight: bold;
}

html, body {
    font-family: 'Waitrose',Gill Sans,Gill Sans MT,Calibri,sans-serif;
}

.nounderline, .nounderline:hover {
  text-decoration: none;
}
/******************************************** bootstrap ovverrides */

body{
    color:#535659;
    letter-spacing: 0.06em;
    word-spacing: 0.1em;
}

a {
    color: #6da617;
}
a:hover{
    color: #0B610B;
}

.minh-40{min-height:40%!important;}
.minh-50{min-height:50%!important;}
.mh-50{max-height: 50% !important;}
.overflow-hidden{overflow: hidden;}

.btn-primary{color:#141414;background-color:#fff;border-color: #fff;}
.btn-primary:hover {color: #fff;background-color: #6b6b6b;border-color: #6b6b6b;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {color: #f2f2f2;background-color: #060a29;border-color: #060a29;}

.bg-black{background-color: #333;border-color: #333;}
.bg-grey{background-color: #f3f3f3;border-color: #f3f3f3;}/*eee*/
.bg-grey2{background-color: #d8d8d8;border-color: #d8d8d8;}
.bg-lightgreen{background-color: rgba(109,166,23,0.1);border-color: rgba(109,166,23,0.1);}
.bg-green{background-color: #6da617;border-color: #6da617;}

.text-green{color:#6da617!important;}
.text-green2{color:#5C8018!important;}
.text-black{color:#333!important;}
.text-black2{color:#757575!important;}

.rounded-0 {
  border-radius: 0 !important;
}
.rounded-1 {
  border-radius: .5rem !important;
}

.display-5 {
    font-size: 2.5rem;
    font-weight: 300;
    line-height: 1.2em;
}
.display-6 {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2em;
}
.display-7 {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.2em;
}
.display-8 {
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.8em;
}
.display-9 {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.4em;
}
.display-10 {
    font-size: 0.8rem;
    font-weight: 300;
    line-height: 1em;
}

.line-height-0 {
    line-height: initial;
}
.line-height-1 {
    line-height: 1em;
}
.line-height-2 {
    line-height: 1.2em;
}
.line-height-3 {
    line-height: 1.5em;
}

/* reset tooltip css */
div.tooltip {
    position: inherit;
    width:inherit;
    height: inherit;
    padding:inherit;
    font-size: inherit;
    color: inherit;
    background:inherit;
    border: inherit;
    border-radius: inherit;
    text-shadow: inherit;
    box-shadow: inherit;
    top:inherit;
    right:inherit;
}

div.tooltip:after {
    content: inherit;
    position: inherit;
    width: inherit;
    height: inherit;
    border-width:inherit;
    border-style: inherit;
    border-color: inherit;
    top: inherit;
    right:inherit;
}
/*.light4box > .tooltip {
    display: none;
}
.light4box:hover > .tooltip {
    display: block;
}*/

@media (max-width: 575px) {
    body{font-size: 9px;}
}

@media (min-width: 576px) {
    body{font-size: 10px;}
}

@media (min-width: 768px) {
    body{font-size: 11px;}
}

@media (min-width: 992px) {
    body{font-size: 12px;}
}

@media (min-width: 1200px) {
    body{font-size: 14px;}
}

/******************************************** header */
.HeaderLogo .Logo{
    margin: 0 auto;
    padding-top:8px;
    width:100%;
    max-width:510px;
}
.HeaderLogo .Logo a{
    float: left;
}
.HeaderLogo .Logo img{
    height:5rem;
}
.HeaderLogo .HeaderSubTitle {
    font-size: 3rem;
    font-weight: normal;
    color: #628d3d;
    padding-left: 0.6em;
    float:left;
    line-height:1;
    margin-top: -4px
}

.HeaderAppoint{
    text-align:center;
    padding-top:4px;
    float:left;
}
.HeaderAppoint figure {
    margin: 0;
    text-align:center;
}
.HeaderAppoint figure img {
    height:80px;
    /*float:left;*/
}
.HeaderAppoint figcaption{
    font-size: 0.4em;/*0.7em;*/
    max-width:220px;
    line-height: 1.2em;
    margin-top: 0.1em;
    padding-left: 1em;
    vertical-align:top;
    text-align: center;
    /*text-align: left;
    float:left;*/
}
@media (max-width: 992px) {
    .HeaderAppoint figcaption{
        max-width:100px;
    }
}


.HeaderNav .nav-item{
    padding-right:.3rem;
}


.HeaderNav .btn.searchSubmit {
  width: 50px;
  height: 50px;
}
.HeaderNav{
    background-color: #eeeeee !important;
    color:#fff;
}


/******************************************** footer */
.FooterNav p{
    font-size:1.2rem;
}
.FooterNav .poweredby{
    font-size:1rem;
}


/******************************************** home carousel */

#carouselHome{
    /*max-height:400px;*/
    max-height:500px;
    /*padding-left:3rem !important;
    padding-right:3rem !important;*/
}

@media (max-width: 975px) {
    #carouselHome {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}


#carouselHome img{
    max-height:300px;
}

#carouselHome .carousel-item{
    /*height:400px;*/
    height:500px;
}

.carousel-control-next, .carousel-control-prev {
    top: 3rem;
    -ms-flex-align: inherit;
    align-items: inherit;
}

.center-cropped {
  width:100%;
  height: auto; /*100%;/*300px;*/
  /*max-height:400px;*/
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
/* Set the image to fill its parent and make transparent */
.center-cropped img {
  min-height: 100%;
  min-width: 100%;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* IE 5-7 */
  filter: alpha(opacity=0);
  /* modern browsers */
  opacity: 0;
}

.center-cropped.hero_bg_contain{
    background-size: contain !important;
}

#carouselHome .carousel-caption{
    position: absolute;
    width:100%;
    /*background-color: #6da617;*/
    left:0;
    bottom:0em;
    text-align:left;
    min-height:3em; /*6em; 8em; 12.2rem;*/
    padding-top: 2px;
    padding-bottom: 2px;
}
/*#carouselHome .carousel-caption a:link{color: #fff;}
#carouselHome .carousel-caption a:visited {color: #fff;}*/
/*#carouselHome .carousel-caption h5{font-size: 1em;}*/
#carouselHome .carousel-caption p{
/*    color:#fff;*/
/*    font-size: 0.5em;*/
}
@media (max-width: 575px) {
    #carouselHome .carousel-caption h3{
        padding-bottom:1rem;
    }
}

#carouselHome .carousel-controls {
    position: absolute;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
    right: 0rem;/*3rem;*/
    top: inherit;
    bottom: 30%; /*7.8em;/*12.8rem;*/
    width:100px;
    height:40px;
    left:inherit;
    padding-left: 0;
    margin-right:0;
    margin-left:0;
    background-color: #fff;
    padding-top:5px;
    text-align: center;
}
#carouselHome .carousel-controls.rounded-left {
    border-top-left-radius: .35rem!important;
    border-bottom-left-radius: .35rem!important;
}
#carouselHome .carousel-controls .carousel-control{
    width:15px;
    padding-top:2px;
    padding-right:2px;
    padding-left:2px;
    margin-left:3px;
    margin-right:3px;
    color: #dcdddf;
    text-indent: 0;
    text-align:center;
    float:left;
}

#carouselHome .carousel-controls .carousel-control.right{
    float:right;
    right:10px;
}
#carouselHome .carousel-indicators {
    bottom: 0;
    padding: 0;
    position: relative;
    float: left;
    width:50%;
    text-align:center;
    margin: 0 auto;
    right: 0;
    left: 4px;
    top:0;
/*    top: 170px;
    width:100px;
    height:40px;
    left:inherit;
    padding-left: 0;
    margin-right:0;
    margin-left:0;
    background-color: #fff;
    padding-top:5px;*/
}

#carouselHome .carousel-indicators li.carouselDot{
    height:10px;
    width:15px;
    margin-top:10px;
    border-radius: 50%;
    background-color: rgba(109,166,23,0.3);
}
#carouselHome .carousel-indicators li.carouselDot:hover {
    background-color: #0B610B;
}
#carouselHome .carousel-indicators li.carouselDot.active {
    background-color: #6da617;
}

#carouselHome .carousel-indicators li.carouselArrow{
    width:35px;
    padding-top:3px;
    margin-left:3px;
    margin-right:3px;
    color: #dcdddf;
    text-indent: 0;
    text-align:center;
}
#carouselHome .carousel-indicators li.carouselArrow:hover {
    color: #0B610B;
}

@media (max-width: 992px) {
    #carouselHome .carousel-controls{
        bottom:42%;
    }
}
@media (max-width: 768px) {
    #carouselHome .carousel-controls{
        bottom:50%;
    }
}

/******************************************** body cards */

.row.BaseCardsHeader{
    padding-left:15px;
    padding-right:15px;
}
.display-reset{
    font-size: 1em;
}
.BaseCardsHeader h2, h2.BaseCardsHeader{
    font-size:2.5rem;
    font-weight:bold;
}
.BaseCardsHeader .fa-stack{
    font-size:1.2rem;
}

.BaseCards .card{
    border: 0px solid #6da617;
    /*background-color: #6da617;*/
}
.BaseCards .card, .BaseCards .card p{
    color: #fff;
}

@media (max-width: 575px) {
    .BaseCards.card-deck .card, .BaseCards.card-group .card {
        max-width: calc(100% - 30px); /*1 col*/
        min-height: calc(100vw + 30px);
    }
}

@media (min-width: 576px) {
    .BaseCards.card-deck .card, .BaseCards.card-group .card {
        max-width: calc(50% - 30px); /*2 cols*/
        min-height: calc(50vw + 30px);
    }
}

@media (min-width: 768px) {
    .BaseCards.card-deck .card, .BaseCards.card-group .card {
        max-width: calc(33% - 30px); /*3 cols*/
        min-height: calc(33vw + 30px);
    }
}

@media (min-width: 992px) {
    .BaseCards.card-deck .card, .BaseCards.card-group .card {
        /*max-width: calc(25% - 30px); /*4 cols*/
        max-width: calc(33% - 30px); /*3 cols*/
        min-height: calc(33vw + 30px);
    }
}

@media (min-width: 1200px) {
    .BaseCards.card-deck .card, .BaseCards.card-group .card {
        /*max-width: calc(20% - 30px); /*5 cols*/
        max-width: calc(25vw - 30px); /*4 cols*/
        min-height: calc(25vw + 30px);
    }
}

@media only screen and (min-width: 990px)
.BaseCards .grid_img_block {
    min-height: 240px;
    max-height: 340px;
}
.BaseCards .grid_img_block, .BaseCards .news_img_block {
    position: relative;
    width: 100%;
    /*min-height: calc(25vw + 30px);*/
    height: auto;
    overflow: hidden;
    /*margin-bottom: 20px;*/
}
.BaseCards .grid_img,.BaseCards .news_img {
    width: 100%;
    height: auto;
}
.BaseCards .grid_img img, .BaseCards .news_img img {
    width: 100%;
    height: auto;
    display: inline-block;
    position: absolute;
    /*top: 0;*/
    bottom: 90px; /* pull image to above caption */
    /*margin-bottom: 20px;*/
}
.BaseCards .grid_desc_block,.BaseCards .news_desc_block {
    width: 100%;
    min-height: 90px;
    color: #fff;
    padding: 0.5rem 1.2rem;
    position: absolute;
    bottom: 0;
}
@media only screen and (min-width: 990px)
.BaseCards .grid_desc_block {
    height: 90px;
}
.BaseCards .grid_desc,.BaseCards .news_desc {
    min-height: 41px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0.6rem 0rem 0.5rem;
}
@media (max-width: 1199.98px)
.BaseCards .news_date {
    margin-top: 0.3rem;
}

.BaseCards .grid_desc>a,.BaseCards .news_desc>a {
    color: #fff;
}
.BaseCards .news_desc>a {
    color: #fff;
}

.BaseCards .mark, .BaseCards mark {
    /*padding: .2em;*/
    background-color: #eee;
    background-color: rgba(238, 238, 238, 0.2);
    color: inherit;
}
#SocialCards .BaseCards .grid_img img{
    width: auto;
    min-width:100%;
    height: 100%;
        position: absolute;
        top: 0;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, 0%);
        -ms-transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        -moz-transform: translate(-50%, 0%);
        -o-transform: translate(-50%, 0%);
}
#SocialCards .BaseCards .news_img img {
    max-width: inherit;
}
#PressCards .card-title{
    min-height: 60px;
}

#PressCards .card-caption{
    min-height: 60px;
}


@media (max-width: 575px) {
    #PressCards .BaseCards.card-deck .card, #PressCards .BaseCards.card-group .card {
        min-height: calc(100vw + 130px);
    }
}

@media (min-width: 576px) {
    #PressCards .BaseCards.card-deck .card, #PressCards .BaseCards.card-group .card {
        min-height: calc(50vw + 130px);
    }
}

@media (min-width: 768px) {
    #PressCards .BaseCards.card-deck .card, #PressCards .BaseCards.card-group .card {
        min-height: calc(33vw + 130px);
    }
}

@media (min-width: 992px) {
    #PressCards .BaseCards.card-deck .card, #PressCards .BaseCards.card-group .card {
        min-height: calc(33vw + 130px);
    }
}

@media (min-width: 1200px) {
    #PressCards .BaseCards.card-deck .card, #PressCards .BaseCards.card-group .card {
        min-height: calc(25vw + 130px);
    }
}

@media only screen and (min-width: 990px){
    #PressCards .BaseCards .grid_img_block {
        max-height: 100vw;
    }
}
/******************************************** home page subscribe banner */

.HomeNewsletter2 .card-body{
    min-height:8rem;
}
.HomeNewsletter2 .card{
    height:448px!important
}
.HomeNewsletter2 .card .TxtListRiXYZ{
    min-height:28%!important;
}

.HomeNewsletter{
    max-height: 500px;
}
.HomeNewsletter .subscribe-text p{
    font-size:1.2rem;
}
.HomeNewsletter .btn, .HomeNewsletter2 .btn{
    width:100%;
    text-align:left;
}

.HomeNewsletter .subscribe-instagram{
    width: 40%;
    overflow: hidden;
    background-color: #eee;
    color: #fff;
    position: relative;
    bottom: 10rem;
    left: 2rem;
    font-size:1.3rem;
}

@media (max-width: 575px) {
    .HomeNewsletter .subscribe-text h2 {
        font-size: 2rem;
    }
    .HomeNewsletter .btn{
        font-size: 1rem;
    }
}

@media (max-width: 760px) {
    .HomeNewsletter2 .card .TxtListRiXYZ{
        min-height:32%!important;
    }
}


/********************************** forms */
.custom-select {
    background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 2 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h0zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
    height:auto;
    padding-right:3rem;
}

#searchfrm .btn.searchSubmit {
  width: 42px;
  height: 42px;
}



/* Zoom Out #1 */
.hover03 figure img {
	-webkit-transform: scale(1.9);
	transform: scale(1.9);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;

    position: absolute;
    margin: auto;
    /*min-height:100%;*/
    width:auto;
    top: 0;
    left: 0;
    right: 0;
/*    bottom: 0;*/
}
.hover03 figure:hover img {
	-webkit-transform: scale(1);
	transform: scale(1);
}


/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;

    position: absolute;
    margin: auto;
    /*min-height:100%;*/
    width:auto;
    top: 0;
    left: 0;
    right: 0;
/*    bottom: 0;*/

}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}


/*****************************************  press release */
#PressCards .card{
    /*background-color: #6da617;*/
}



.news_img {
    background: #ccc;
    align-items: center;
    display: flex;
    height: 23.14rem;
    justify-content: center;
    width: 100%;
    overflow: hidden;
}
.news_img img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    height:100%;

    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.news_img:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.zoomin {
    align-items: center;
    display: flex;
    justify-content: center;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.zoomin img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    /*height:100%;*/
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.zoomin:hover img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


.ShowMoreBox {
    width: inherit;
    float: inherit;
    padding: inherit;
}
.ShowMoreRow {
    float: inherit;
    padding: inherit;
    border-top: inherit;
}
.ShowMoreRow a {
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
    text-decoration: inherit;
    float: inherit;
    padding: inherit;
    background: inherit;
}
.ShowMoreRow a:hover {
    color: inherit;
}
.ShowMoreRow a:hover {
    padding: inherit;
}


#PressArticle .mainbanner.row{
    max-height:calc(100vh /2);
    overflow:hidden;
}

#PressArticle .mainbody p{
    padding-top:10px;
    padding-bottom:10px;
}


    #pr_share {
        background-color: #f5f5f5;
        left: 75px;
        padding: 5px 0;
        position: absolute;
        top: 0;
        z-index: 100;
    }
/* iframe
.PoupWrpIn{
    width: 100vw !important;
}
.PoupImgBox, .PoupTxtBox {
    width: calc(50vw - 15px) !important;
}
.PoupTxtBotm{
    width: 100%;
}
*/


.PoupWrpIn{
    width: 100%; /*100vw !important;*/
    max-width: 940px;
}
.PoupImgBox{
    width: 50%;
}
.PoupTxtBox {
    width: calc(50% - 15px) !important; /*calc(50vw - 15px) !important;*/
}
.PoupTxtBotm{
    width: 100%;
}

.centerImage{
    display: flex;
    justify-content: center;
    align-items: center;
}

.ImgListRiXYZ{
    overflow: hidden;
}
.zoomcontainhoverimg .card img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.zoomcontainhoverimg .card:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.zoomhoverimg .card img, #ImageCategories .card img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.zoomhoverimg .card:hover img,#ImageCategories .card:hover img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
#ImageCategories .card:hover, .card-hover-effect:hover {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.zoomhoverimg .card.unzoom img, #ImageCategories .card.unzoom img {
    -webkit-transform: scale(1);
    transform: scale(1);
}

/***************************************  to cleanup  ***************/
.control-group {
    display:block;
    vertical-align: top;
    background: #fff;
    text-align: left;
    margin-bottom:30px;
}
.control {
    display: block;
    position: relative;
    padding-left: 20px; 
    cursor: pointer; 
    font-weight: 600;
    line-height: 19px;
}  
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 13px;
    width: 13px;
    background: #fff;
    border:1px solid #333;
    border-radius:2px;
}
.control--radio .control__indicator {
    border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #fff;
    border:1px solid #333;
    border-radius:2px;

}
.control input:checked ~ .control__indicator {
    background: #fff;
    border-radius:2px;
    border:1px solid #666;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #fff;
}
.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}
.control__indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control__indicator:after {
    display: block;
}
.control--checkbox .control__indicator:after {
    left: 4px;
    top: 0px;
    width: 3px;
    height: 8px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
    left: 7px;
    top: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
    background: #7b7b7b;
}
.labeltxt {
    font-weight: normal;
    color: #333;
}
.brand-listing, .cat-listing {padding-top: 0px;padding-bottom: 0px;}
.brand-listing ul, .brand-listing li, .cat-listing ul, .cat-listing li { list-style: none; margin: 0; padding: 0; }
.brand-listing ul, .cat-listing ul {padding-left: 0.1em;}
.brand-listing li .checkbox,.cat-listing li .checkbox{margin: 0;background: white;position: relative;top: 0.8em;}
.cat-listing li {padding-left: 1em;border: 1px dotted black;border-width: 0 0 1px 1px;padding-top:0.4em;}
.cat-listing li.parent-container{border-bottom: 0px;}
.cat-listing li.empty{font-style: italic;color: silver;border-color: silver;}
.cat-listing li ul{border-top: 1px dotted black;margin-left: -1em;padding-left: 1.6em;}
.cat-listing li ul li:last-child ul{border-left: 1px solid white;margin-left: -13px;}



/*********** overrides ********/

.ImgTxtListRiXYZ > .SrhIconGalImg, .ListViewImgXYZ .SrhIconGalImg, 
.ImageGalXYZ .SrhIconGalImg, .SliderBigImgXYZ .SrhIconGalImg,
.SliderImgTxtBoxXYZ > .SrhIconGalImg, 
.FeaListXYZ > .SrhIconGalImg, .ImgListRiXYZ 
.SrhIconGalImg, .SrhLimgBoxXYZ .SrhIconGalImg {
    display:none;
}
.ImgTxtListRiXYZ > div:hover .SrhIconGalImg, .ListViewImgXYZ:hover .SrhIconGalImg, 
.ImageGalXYZ:hover .SrhIconGalImg, .SliderBigImgXYZ:hover .SrhIconGalImg,
.SliderImgTxtBoxXYZ > div:hover .SrhIconGalImg, .FeaListXYZ > div:hover 
.SrhIconGalImg, .ImgListRiXYZ:hover .SrhIconGalImg,
.SrhLimgBoxXYZ:hover .SrhIconGalImg {
    display: block;
}
.SrhIconGalImg a img{
  padding-top:10em;
}
.SrhIconGalImg a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 760px) {
    .SrhIconGalImg a{
        background: none !important;
    }
    .SrhIconGalImg a img{
        display:  none !important;
    }
}

#slider-range .ui-widget-header {
    background: #6b6b6b;
}

.first-handle, .second-handle, .first-handle:hover, .first-handle:focus, .second-handle:hover, .second-handle:focus {
    top: -5px !important;
    cursor: pointer !important;
    border: none !important;
    outline: none;
    outline-color: transparent;
    height: 20px !important;
}
.first-handle, .first-handle:hover, .first-handle:focus {
    background-image: none !important;
}

.first-handle, .second-handle{
  -webkit-appearance: none !important;
          appearance: none !important;
  width: 20px !important;
  height: 20px !important;
  border: 1px solid #d8d8d8 !important;
  border-radius: 50% !important;
  background: #fff !important;
  cursor: pointer !important;
  transition: background .15s ease-in-out !important;
}
.first-handle:hover, .first-handle:active, .second-handle:hover, .second-handle:active{
  background: #1abc9c !important;
}
.first-handle:focus, .second-handle:focus{
  box-shadow: 0 0 0 3px #fff, 0 0 0 6px #1abc9c;
}

.cat-listing ul li {
    border: 0;
}
.cat-listing li {
    padding:0;
    border: 0;
    border-left: 1px solid #d8d8d8;
    /*border-left: 1px solid #d8d8d8;
    border-width: 0 0 1px 1px;*/
}
.cat-listing li ul {
    margin:0;
    height:100%;
    border:0;
    border-left: 1px solid #d8d8d8;
    /*border-top: 1px solid #d8d8d8;*/
}
.cat-listing li ul li:last-child ul {
     border-left: 1px solid #d8d8d8;
     margin-left: 0;
}
form .control__indicator {
    /*position: absolute;
    top: 2px;
    left: 0;*/
    margin:0 auto;
    height: 15px;
    width: 15px;
    background: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
}
form .control--checkbox .control__indicator:after {
    margin:0 auto;
    width: 0.4em;
    height: 0.9em;
    border: solid #000;
    border-width: 0 1px 1px 0;
    transform: rotate(45deg);
}
form .labeltxt.active{
    font-weight:bold;
}


.imagedetailrow{
    padding-bottom:1em;
}



.card-columns {
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}

.texteditor p, 
.texteditor a, 
.texteditor ul, 
.texteditor li, 
.texteditor h1, 
.texteditor h2, 
.texteditor h3, 
.texteditor h4, 
.texteditor h5, 
.texteditor from {
    padding:0;
    margin:0;
}
.texteditor p, 
.texteditor h1, 
.texteditor h2, 
.texteditor h3, 
.texteditor h4, 
.texteditor h5 {
    padding-top:1em;
}
b, strong {
    font-weight: bold;
}




.popular_img_block {
    overflow: hidden;
    /*background-color: #016157;*/
    /*-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.4), 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.4), 0 2px 4px 0 rgba(0, 0, 0, 0.5);*/
}

.popular_img_box {
    width: 100%;
    height: 16.75rem;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    /*display: flex;*/
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
    /*background-color: #ffffff;*/
}
.popular_img_box:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.popular_img_box img {
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.popular_view_img {
    width: 100%;
    height: 100%;
    background-color: rgba(1, 97, 87, 0.8);
    opacity: 0;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    position: absolute;
    top: 0px;
    left: 0px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.popular_view_img a {
    width: 100%;
    display: block;
    /*border: 1px solid #FFFFFF;
    border-radius: 4px;
    font-family: 'CartoGothicPro-Light';
    font-size: 1rem;
    color: #ffffff;*/
    text-align: center;
    padding: 1.4rem 2rem;
    margin: 0px 5rem;
}
.popular_img_box_text a {
    max-height: 27px;
    overflow: hidden;
}

.imagelibrary_title {
    height: 30px;
    overflow: hidden;
}
.popular_img_box_text small {
    display: block;
    font-size: 1rem;
}

@media (max-width: 1199.98px) {
    .popular_img_box {
        height: 23.95rem;
    }
}
@media (max-width: 767.98px) {
    .popular_img_box {
        height: 19.8rem;
    }
}

img.logo140x60{
    width: 100%;
    height: 100%;
    max-width:140px;
    max-height:60px;
    vertical-align: middle;
}

img.logo150x96{
    width: 100%;
    height: 100%;
    max-width:150px;
    max-height:96px;
    vertical-align: middle;
}

.loading_modal{
  display:none;
  position:fixed;
  z-index:1000;
  top:0;
  left:0;
  height:100%;
  width:100%;
  background:rgba(255,255,255,.8) 50% 50% no-repeat;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.0' width='64px' height='64px' viewBox='0 0 128 128' xml:space='preserve'><script type='text/ecmascript' xlink:href='//preloaders.net/jscripts/smil.user.js'/><rect x='0' y='0' width='100%' height='100%' fill='%23FFFFFF' /><g><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%236da617' fill-opacity='1'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(45 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(90 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(135 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(180 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(225 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(270 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(315 64 64)'/><animateTransform attributeName='transform' type='rotate' values='0 64 64;45 64 64;90 64 64;135 64 64;180 64 64;225 64 64;270 64 64;315 64 64' calcMode='discrete' dur='720ms' repeatCount='indefinite'></animateTransform></g></svg>");
}
body.loading{overflow:hidden;}
body.loading .loading_modal{display:block;}

.video_loading{
  display:none;
  position:absolute;
  z-index:1000;
  top:0;
  left:0;
  height:100%;
  width:100%;
  background:rgba(255,255,255,.8) 50% 50% no-repeat;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.0' width='64px' height='64px' viewBox='0 0 128 128' xml:space='preserve'><script type='text/ecmascript' xlink:href='//preloaders.net/jscripts/smil.user.js'/><rect x='0' y='0' width='100%' height='100%' fill='%23FFFFFF' /><g><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%236da617' fill-opacity='1'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(45 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(90 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(135 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(180 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(225 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(270 64 64)'/><path d='M38.52 33.37L21.36 16.2A63.6 63.6 0 0 1 59.5.16v24.3a39.5 39.5 0 0 0-20.98 8.92z' fill='%23c0c0c0' fill-opacity='0.25' transform='rotate(315 64 64)'/><animateTransform attributeName='transform' type='rotate' values='0 64 64;45 64 64;90 64 64;135 64 64;180 64 64;225 64 64;270 64 64;315 64 64' calcMode='discrete' dur='720ms' repeatCount='indefinite'></animateTransform></g></svg>");
}
.video-loader.loading{overflow:hidden;}
.video-loader.loading .video_loading{display:block;}


.mainbanner {
    max-height:500px;
    overflow: hidden;
}

.TxtListRiXYZ .position-absolute{
    bottom:2em;
    width:100%;
    left:2em;
}

.ImgListRiXYZ{
    width:100%;
    height:200px;
}
.ImgListRiXYZ img{
  display: block;
  width: 100%;
  height: auto;
}


.decorated{
     overflow: hidden;
     text-align: center;
 }
.decorated > .decorated-inner{
    position: relative;
    display: inline-block;
}
.decorated > .decorated-inner:before, .decorated > .decorated-inner:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 2px solid;
    width: 591px; /* half of limiter*/
    margin: 0 20px;
}
.decorated > .decorated-inner:before{
    right: 100%;
}
.decorated > .decorated-inner:after{
    left: 100%;
}


#FooterNav a:hover, #FooterNav a:focus {
    color: #333;
    text-decoration: underline;
}
.img_fit img{
  max-height: 100%;
  max-width: 95%;
  width: auto;
  height: auto;
}

.img_fit,.img_middle,.img_cover{
  float: left;
  /*width: 500px; 
  height: 500px;*/
  width:100%;
  height:100%;
  position: relative;
  background: #fff;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.img_cover{
  max-width: 100%;
  max-height: 100%;
}
.img_cover img{
  max-width: 100%;
  max-height: 100%;
  width:auto;
  height:auto;
  margin: auto;
  display: block;
}
.img_left{
  justify-content: left;
}
.img_top_middle {
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.h-180px{height:180px !important;}
.h-180pxr{height:12.8571rem !important;}

.h-250px{height:250px !important;}
.h-250pxr{height:25rem !important;}
.mh-250px{max-height:250px !important;}
.mh-250pxr{max-height:25rem !important;}

.h-340px{height:340px !important;}
.h-340pxr{height:24.2857rem !important;}
.w-340px{width:340px !important;}
.w-340pxr{width:24.2857rem !important;}

.h-350px{height:350px !important;}
.h-350pxr{height:25rem !important;}
.w-350px{width:350px !important;}
.w-350pxr{width:25rem !important;}
.mw-350px{max-width:350px !important;}
.mw-350pxr{max-width:25rem !important;}

.h-450px{height:450px !important;}
.h-450pxr{height:32.1429rem !important;}

.h-550px{height:550px !important;}
.h-550pxr{height:39.2857rem !important;}
.mh-550px{max-height:550px !important;}
.mh-550pxr{max-height:39.2857rem !important;}

.story-description p{
    padding-top:.5em;
    padding-bottom:.5em;
}

.LoadACo {
    overflow: hidden;
}

.img_middle img.wide {
    /*max-width: 100%;*/
    /*max-height: 100%;*/
    height: 100%;
    /*height: auto;*/
    width: auto;
}
.img_top_middle img.wide {
    height: 350px;
    width: auto;
    left: 50%;
    position: relative;
    margin-left: -100%;
}
.img_top_middle img.tall, .img_middle img.tall {
    /*max-height: 100%;*/
    max-width: 100%;
    /*width: auto;*/
    height: auto;
}​

@media print {
  .container {
    width: auto;
  }
    .story-description p{
        padding-top:.1em;
        padding-bottom:.1em;
    }
}



.LoadACo .card-body.h-250px{
    height: 350px!important;
}


.card.ImgOverlayText img {
  opacity: 1;
  transition: .5s ease;
  backface-visibility: initial; /*hidden*/
}

.card.ImgOverlayText .ImgOverlay {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  white-space: nowrap;
}

.card.ImgOverlayText .ImgOverlay.ImgOverlayBottom {
  top:initial;
  left: 50%;
  bottom: 0.1rem;
}

.card.ImgOverlayText:hover img {
  opacity: 0.8;
}

.card.ImgOverlayText:hover .ImgOverlay {
  opacity: 1;
}